{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:29Z"
    },
    "lastModificationSignature": "4b76a814156faae8cc830ccf6d2770f32c2c5f4773fa57b264161e6359347cb2"
  }
}